CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize options

Calibre anpassen durch das Laden externer Plugins.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIONS]

--add-plugin, -a
    Add a plugin by specifying the path to the ZIP file containing it.

--build-plugin, -b
    For plugin developers: Path to the directory where you are developing the plugin. This command will automatically zip up the plugin and update it in calibre.

--customize-plugin
    Plugin anpassen. Geben Sie den Namen des Pugins und die Anpassung durch ein Komma getrennt an.

--disable-plugin
    Gewähltes Plugin ausschalten

--enable-plugin
    Gewähltes Plugin einschalten

--help, -h
    show this help message and exit

--list-plugins, -l
    Installierte Plugins auflisten

--remove-plugin, -r
    Anpassbares Plugin entfernen. Dies hat keinen Einfluss auf festinstallierte Plugins

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal